
/* headers
---------------------------------*/
.mainmenu {
	margin-top: 0;
	width: 100%;
	text-align: center;
}

.mainmenu .menu-toggle {
	display: inline-block;
	height: 43px;
	margin: 10px 0 20px;
	padding: 0px 15px;
	color: #fff;
	font: 300 16px/46px "PT Sans", sans-serif;
	transition: background .3s;
	background: #b24d26;
	min-width: 65px;
}

.mainmenu .menu-toggle .fa {
	margin-left: 5px;
	font-size: 18px;
}

.h8 .mainmenu .menu-toggle, .h9 .mainmenu .menu-toggle, .h10 .mainmenu .menu-toggle {
	display: block;
	float: none;
	position: static;
	margin: 0;
	color: #fff;
	text-align: center;
}

.h15 .menu-toggle {
	margin-top: 0;
}

.mainmenu .menu-toggle:hover {
	background: #8ac0cd;
}

.mainmenu ul {
	display: none;
	list-style: none;
	margin: 0;
	text-align: left;
}

.mainmenu li {
	position: relative;
}

.mainmenu .menu {
	clear: both;
	margin: 0 0 10px 0;
	padding: 0;
}

.mainmenu .menu li {
	display: block;
	margin: 0;
	padding: 0;
}

.mainmenu .menu li > a {
	display: block;
	position: relative;
	padding: 10px;
	line-height: 1.3em;
	transition: all .3s;
}

.mainmenu li.current-menu-item > a, .mainmenu > ul > li.current-menu-item > a, .mainmenu > ul > li.current_page_item > a, .mainmenu > ul > li.current-menu-ancestor > a {
	color: #8ac0cd;
}

.mainmenu > ul > li.current-menu-item:hover > a, .mainmenu > ul > li.current_page_item:hover > a, .mainmenu > ul > li.current-menu-ancestor:hover > a {
	background: #fff;
	color: #8ac0cd;
}

.mainmenu .menu li.parent > a {
	padding-right: 50px;
}

.mainmenu .menu li:hover > a {
	color: #fff;
	background-color: #8ac0cd;
}

.mainmenu .menu li.fa:before {
	display: none;
}

.mainmenu .menu li.icon:before {
	display: none;
}

.mainmenu a.fa {
	font-family: "PT Sans", sans-serif;
}

.mainmenu a.fa:before {
	margin-right: 10px;
	font-family: "FontAwesome";
}

.mainmenu .no-text > a {
	font-size: 0;
}

.mainmenu .no-text > a.fa:before {
	font-size: 16px;
}

.mainmenu .menu li.no-text > a {
	line-height: 22px;
}

.mainmenu li.icon a {
	padding-bottom: 0;
}

.mainmenu a .pull-down {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 100%;
}

.mainmenu a .pull-down:hover {
	background: #8ac0cd;
	color: #fff;
}

.mainmenu .sub-menu {
	padding-left: 20px;
	font-family: "PT Sans", sans-serif;
}

.sub-menu li.fa:before {
	display: none;
}

.sticky .mainmenu > ul {
	padding-top: 0;
}

.sticky .mainmenu .menu-toggle {
	margin: 19px 0 20px;
}

.h8 .mainmenu {
	clear: both;
}

.h8 .mainmenu > ul > li.current-menu-item:before, .h8 .mainmenu > ul > li.current-menu-ancestor:before {
	color: #fff;
}

.h8 p.title span {
	display: block;
	margin-right: 0;
	text-align: center;
}

.h9 .mainmenu {
	clear: both;
}

.h10 .mainmenu {
	clear: both;
}

.h10 p.title span {
	display: block;
	margin-right: 0;
	text-align: center;
}

.h15 p.title {
	margin: 20px 0 20px;
}

.h15 p.title img {
	max-height: 50px;
	width: auto;
	margin-top: -10px;
}

@media (min-width: 1100px) {
	.h15 p.title {
		margin: 0 15px 0 0;
		line-height: 70px;
	}
}

.h8, .h9, .h10 {
	background: #fff;
}

.h8 p.title, .h9 p.title, .h10 p.title {
	margin: 19px 0 20px;
}

@media (max-width: 700px) {
	.h8 p.title, .h9 p.title, .h10 p.title {
		margin-bottom: 10px;
	}
}

.h8 p.title a, .h9 p.title a, .h10 p.title a {
	vertical-align: bottom;
}

header .topmenu .social > ul {
	text-align: center;
}

@media (min-width: 400px) {
	.mainmenu .menu {
		margin-bottom: 20px;
	}
}

@media (min-width: 701px) {
	.mainmenu {
		text-align: left;
	}
	
	.mainmenu .menu-toggle {
		position: relative;
		margin: 19px 0 20px;
	}
	
	.h15 .mainmenu .menu-toggle {
		margin-top: 54px;
		float: right;
	}
}

@media (min-width: 701px) {
	.h8 .mainmenu .menu-toggle, .h9 .mainmenu .menu-toggle {
		margin-top: 10px;
	}
	
	.h10 .mainmenu .menu-toggle {
		margin-top: 10px;
	}
}

@media (min-width: 1100px) {
	.mainmenu .menu {
		margin-bottom: 0;
	}
	
	.show-menus .mainmenu {
		clear: none;
		width: auto;
		margin: 20px 0 0;
	}
	
	.show-menus .mainmenu .menu-toggle {
		display: none;
	}
	
	.show-menus .mainmenu > ul {
		display: block;
		clear: none;
	}
	
	.show-menus .mainmenu ul li {
		position: relative;
	}
	
	.show-menus .mainmenu .menu {
		font-size: 0;
	}
	
	.show-menus .mainmenu .menu > li {
		display: inline-block;
		position: relative;
		height: 43px;
		margin: 0;
		box-sizing: border-box;
	}
	
	.show-menus .mainmenu .menu > li > a {
		height: 40px;
		padding: 0 19px;
		font: 300 18px/40px "PT Sans", sans-serif;
	}
	
	.show-menus .mainmenu .menu > li.no-text > a {
		font-size: 0;
	}
	
	.show-menus .mainmenu .menu > li.no-text > a.fa:before {
		margin-right: 0;
		font-size: 16px;
	}
	
	.show-menus .mainmenu .menu > li.no-text > a.fa:after {
		font-size: 16px;
	}
	
	.show-menus .mainmenu li.parent > a .pull-down {
		display: none;
	}
	
	.show-menus .mainmenu li.parent > a:after {
		display: inline-block;
		margin-left: 10px;
		font-family: "FontAwesome";
		vertical-align: top;
		content: "";
	}
	
	.show-menus .mainmenu .megamenu li.parent > a:after {
		content: "";
	}
	
	.show-menus .h1 .mainmenu > ul > li:before {
		display: block;
		position: absolute;
		left: 0;
		top: 50%;
		width: 1px;
		height: 20px;
		margin: -10px 0 0;
		background: #b24d26;
		font-size: 0;
		content: " ";
	}
	
	.show-menus .h1 .mainmenu > ul > li:first-child:before {
		display: none;
	}
	
	.show-menus .h1 .mainmenu .menu > li > a {
		border-bottom: 3px solid #fff;
	}
	
	.show-menus .h1 .mainmenu .menu > li:hover > a {
		color: #8ac0cd;
		background: none;
	}
	
	.show-menus .h2 .mainmenu {
		margin-top: 13px;
	}
	
	.show-menus .h2 .mainmenu > ul {
		margin-top: 25px;
		padding-top: 0;
	}
	
	.show-menus .h2 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 43px;
		margin: -2px 0 0;
	}
	
	.show-menus .h2 .mainmenu > ul > li > a {
		float: left;
		height: 40px;
		padding: 0 19px;
		border-left: none;
		border-bottom: 3px solid transparent;
		color: #b24d26;
		font-weight: 300;
		font-size: 18px;
		line-height: 40px;
		transition: all .4s ease-out 0s;
	}
	
	.show-menus .h2 .mainmenu > ul > li > a:active {
		color: #8ac0cd;
	}
	
	.show-menus .h2 .mainmenu > ul > li:hover > a {
		border-bottom: 3px solid #8ac0cd;
		background: #8ac0cd;
		color: #fff;
		transition: all .1s ease-out 0s;
	}
	
	.show-menus .h2 .mainmenu > ul > li.current-menu-item > a, .show-menus .h2 .mainmenu > ul > li.current-menu-ancestor > a {
		border-bottom: 3px solid #b24d26;
		color: #b24d26;
	}
	
	.show-menus .h2 .mainmenu > ul > li.current-menu-item:hover > a, .show-menus .h2 .mainmenu > ul > li.current-menu-ancestor:hover > a {
		background: #b24d26;
		color: #fff;
		line-height: 40px;
	}
	
	.show-menus .h3 .mainmenu > ul {
		padding-top: 0;
	}
	
	.show-menus .h3 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 45px;
		margin: 0 0 0;
		border-left: none;
	}
	
	.show-menus .h3 .mainmenu > ul > li > a {
		float: left;
		height: 42px;
		padding: 0 19px;
		border-left: none;
		border-bottom: 3px solid transparent;
		color: #b24d26;
		font-weight: 300;
		font-size: 18px;
		line-height: 40px;
		transition: color .25s ease 0s, background .25s ease 0s, border-bottom .25s ease 0s;
	}
	
	.show-menus .h3 .mainmenu > ul > li > a:active {
		color: #8ac0cd;
	}
	
	.show-menus .h3 .mainmenu > ul > li:hover > a {
		border-bottom: 3px solid #8ac0cd;
		border-color: rgba(0, 0, 0, .25);
		background: #8ac0cd;
		color: #fff;
	}
	
	.show-menus .h3 .mainmenu > ul > li.current-menu-item > a, .show-menus .h3 .mainmenu > ul > li.current-menu-ancestor > a {
		border-bottom: 3px solid #b24d26;
		border-color: rgba(0, 0, 0, .25);
		background: #b24d26;
		color: #fff;
	}
	
	.show-menus .h3 .mainmenu > ul > li.current-menu-item:before, .show-menus .h3 .mainmenu > ul > li.current-menu-ancestor:before {
		color: #fff;
	}
	
	.show-menus .h4 .mainmenu > ul {
		height: 42px;
		padding: 2px 0 0;
	}
	
	.show-menus .h4 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 40px;
		margin: 0 0 0 0px;
		border: none;
	}
	
	.show-menus .h4 .mainmenu > ul > li.parent:hover {
		background-position: -4px 32px;
		background-repeat: no-repeat;
		background-image: url("data:image/svg+xml;utf8,<svg version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" width=\"9px\" height=\"5px\"><g><g><polygon fill=\"%238ac0cd\" fill-rule=\"evenodd\" clip-rule=\"evenodd\" points=\"0,0 4.5,5 9,0\"/></g></g></svg>");
	}
	
	.show-menus .h4 .mainmenu > ul > li.parent:hover.nitro-lazy {
		background-image: none !important;
	}
	
	.show-menus .h4 .mainmenu > ul > li > a {
		float: left;
		height: 32px;
		padding: 0 19px;
		border-left: none;
		border-bottom: none;
		color: #b24d26;
		font-weight: 300;
		font-size: 18px;
		line-height: 32px;
	}
	
	.show-menus .h4 .mainmenu > ul > li > a:active {
		color: #8ac0cd;
	}
	
	.show-menus .h4 .mainmenu > ul > li:hover > a {
		background: #8ac0cd;
		color: #fff;
	}
	
	.show-menus .h4 .mainmenu > ul > li.current-menu-item > a, .show-menus .h4 .mainmenu > ul > li.current-menu-ancestor > a {
		color: #fff;
		background-color: #b24d26;
		background-position: -4px 32px;
		background-repeat: no-repeat;
		background-image: url("data:image/svg+xml;utf8,<svg version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" width=\"9px\" height=\"5px\"><g><g><polygon fill=\"%23b24d26\" fill-rule=\"evenodd\" clip-rule=\"evenodd\" points=\"0,0 4.5,5 9,0\"/></g></g></svg>");
	}
	
	.show-menus .h4 .mainmenu > ul > li.current-menu-item > a.nitro-lazy, .show-menus .h4 .mainmenu > ul > li.current-menu-ancestor > a.nitro-lazy {
		background-image: none !important;
	}
	
	.show-menus .h4 .mainmenu > ul > li.current-menu-ancestor, .show-menus .h4 .mainmenu > ul > li.current-menu-ancestor:hover, .show-menus .h4 .mainmenu > ul > li.current-menu-item.parent, .show-menus .h4 .mainmenu > ul > li.current-menu-item.parent:hover {
		background-position: -4px 32px;
		background-repeat: no-repeat;
		background-image: url("data:image/svg+xml;utf8,<svg version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" width=\"9px\" height=\"5px\"><g><g><polygon fill=\"%23b24d26\" fill-rule=\"evenodd\" clip-rule=\"evenodd\" points=\"0,0 4.5,5 9,0\"/></g></g></svg>");
	}
	
	.show-menus .h4 .mainmenu > ul > li.current-menu-ancestor.nitro-lazy, .show-menus .h4 .mainmenu > ul > li.current-menu-ancestor:hover.nitro-lazy, .show-menus .h4 .mainmenu > ul > li.current-menu-item.parent.nitro-lazy, .show-menus .h4 .mainmenu > ul > li.current-menu-item.parent:hover.nitro-lazy {
		background-image: none !important;
	}
	
	.show-menus .h4 .mainmenu > ul ul ul {
		left: 100%;
	}
	
	.show-menus .h4 .mainmenu > ul > li.current-menu-item:before, .show-menus .h4 .mainmenu > ul > li.current-menu-ancestor:before {
		color: #fff;
	}
	
	.show-menus .h5 {
		border-bottom: 3px solid #b24d26;
	}
	
	.show-menus .h5 .mainmenu {
		margin-top: 25px;
	}
	
	.show-menus .h5 .mainmenu > ul {
		padding-top: 0;
	}
	
	.show-menus .h5 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 42px;
		margin: -2px 0 0 5px;
		padding-bottom: 0;
		border: none;
	}
	
	.show-menus .h5 .mainmenu > ul > li:first-child {
		margin-left: 0;
	}
	
	.show-menus .h5 .mainmenu > ul > li > a {
		float: left;
		height: 41px;
		padding: 0 18px;
		border-left: none;
		border-bottom: 1px solid #fff;
		background: #e6e6e6;
		color: #666;
		font-weight: 300;
		font-size: 18px;
		line-height: 42px;
		transition: all .4s ease-out 0s;
	}
	
	.show-menus .h5 .mainmenu > ul > li > a:active {
		color: #8ac0cd;
	}
	
	.show-menus .h5 .mainmenu > ul > li:hover > a {
		border-bottom: 1px solid #8ac0cd;
		background: #8ac0cd;
		color: #fff;
		transition: all .1s ease-out 0s;
	}
	
	.show-menus .h5 .mainmenu > ul > li.current-menu-item > a, .show-menus .h5 .mainmenu > ul > li.current-menu-ancestor > a {
		border-bottom: 1px solid #b24d26;
		background: #b24d26;
		color: #fff;
	}
	
	.show-menus .h6 {
		border-bottom: 3px solid #b24d26;
	}
	
	.show-menus .h6 .mainmenu {
		margin-top: 4px;
	}
	
	.show-menus .h6 .mainmenu > ul {
		margin-bottom: -1px;
		padding-top: 19px;
	}
	
	.show-menus .h6 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 41px;
		margin: 0 0 0 2px;
		border: none;
	}
	
	.show-menus .h6 .mainmenu > ul > li:first-child {
		margin-left: 0;
	}
	
	.show-menus .h6 .mainmenu > ul > li > a {
		float: left;
		height: 41px;
		padding: 0 19px;
		border-left: none;
		background: transparent;
		color: #b24d26;
		font-weight: 300;
		font-size: 18px;
		line-height: 42px;
		transition: color .25s ease 0s, background-color .25s ease 0s;
	}
	
	.show-menus .h6 .mainmenu > ul > li > a:active {
		color: #8ac0cd;
	}
	
	.show-menus .h6 .mainmenu > ul > li:hover > a {
		border-bottom: none;
		background: #8ac0cd;
		color: #fff;
	}
	
	.show-menus .h6 .mainmenu > ul > li.current-menu-item > a, .show-menus .h6 .mainmenu > ul > li.current-menu-ancestor > a {
		height: 41px;
		background: #b24d26;
		color: #fff;
	}
	
	.show-menus .h6 .mainmenu > ul > li.current-menu-item:before, .show-menus .h6 .mainmenu > ul > li.current-menu-ancestor:before {
		color: #fff;
	}
	
	.show-menus .h7 .mainmenu {
		margin-top: 20px;
	}
	
	.show-menus .h7 .mainmenu > ul {
		height: 42px;
		padding: 2px 0 0;
	}
	
	.show-menus .h7 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 40px;
		margin: 0 0 0 2px;
		border: none;
	}
	
	.show-menus .h7 .mainmenu > ul > li:first-child {
		margin-left: 0;
	}
	
	.show-menus .h7 .mainmenu > ul > li > a {
		float: left;
		height: 32px;
		padding: 0 19px;
		border-left: none;
		border-bottom: none;
		color: #b24d26;
		font-weight: 300;
		font-size: 18px;
		line-height: 32px;
		transition: all .2s ease-out 0s !important;
	}
	
	.show-menus .h7 .mainmenu > ul > li > a:active {
		color: #8ac0cd;
	}
	
	.show-menus .h7 .mainmenu > ul > li:hover > a {
		background: #8ac0cd;
		color: #fff;
	}
	
	.show-menus .h7 .mainmenu > ul > li.current-menu-item > a, .show-menus .h7 .mainmenu > ul > li.current-menu-ancestor > a {
		background: #b24d26;
		color: #fff;
	}
	
	.show-menus .h7 .mainmenu > ul > li.current-menu-ancestor:after, .show-menus .h7 .mainmenu > ul > li.parent:after {
		display: block;
		position: absolute;
		left: 50%;
		top: 32px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 5px;
		border-color: transparent transparent transparent transparent;
		margin: 0 0 0 -5px;
		content: " ";
		transition: border .3s;
	}
	
	.show-menus .h7 .mainmenu > ul > li.parent:hover:after {
		border-color: #8ac0cd transparent transparent transparent;
	}
	
	.show-menus .h7 .mainmenu > ul > li.current-menu-item.parent:hover:after, .show-menus .h7 .mainmenu > ul > li.current-menu-ancestor:hover:after {
		border-color: #b24d26 transparent transparent transparent;
	}
	
	.show-menus .h7 .mainmenu > ul ul ul {
		left: 100%;
	}
	
	.show-menus .h7 .mainmenu > ul > li.current-menu-item:before, .show-menus .h7 .mainmenu > ul > li.current-menu-ancestor:before {
		color: #fff;
	}
	
	.show-menus .h8 .mainmenu {
		clear: both;
		float: none;
		margin: 108px 0 0;
		padding: 0 20px;
	}
	
	.show-menus .h8 .mainmenu > ul {
		width: 100%;
		max-width: 1170px;
		margin: 0 auto;
		padding: 0;
	}
	
	.show-menus .h8 .mainmenu > ul > li {
		height: 54px;
		margin: 0;
		border: none;
		line-height: 54px;
		vertical-align: top;
	}
	
	.show-menus .h8 .mainmenu > ul > li > a {
		height: 54px;
		border: none;
		color: #b24d26;
		line-height: 54px;
	}
	
	.show-menus .h8 .mainmenu > ul > li:hover > a {
		color: #fff;
	}
	
	.show-menus .h8 .mainmenu > ul > li.current-menu-item > a, .show-menus .h8 .mainmenu > ul > li.current-menu-ancestor > a {
		color: #fff;
	}
	
	.show-menus .h8 .mainmenu li.current-menu-item > a, .show-menus .h8 .mainmenu > ul > li.current-menu-item > a, .show-menus .h8 .mainmenu > ul > li.current-menu-ancestor > a {
		background: #b24d26;
		color: #fff;
	}
	
	.show-menus .h8 .mainmenu a .pull-down {
		display: none;
	}
	
	.show-menus .h8 .topmenu li.parent > a .pull-down {
		display: none;
	}
	
	.show-menus .h9 .mainmenu {
		clear: both;
		float: none;
		margin: 108px 0 0;
		padding: 0 20px;
		background: #fff;
		border-top: 2px solid #b24d26;
		border-bottom: 2px solid #b24d26;
	}
	
	.show-menus .h9 .mainmenu > ul {
		width: 100%;
		max-width: 1170px;
		margin: 0 auto;
		padding: 0;
	}
	
	.show-menus .h9 .mainmenu > ul > li {
		height: 53px;
		margin: 0;
		padding: 0px;
		border: none;
		vertical-align: top;
	}
	
	.show-menus .h9 .mainmenu > ul > li > a {
		color: #b24d26;
		height: 53px;
		margin: 0;
		border-left: none;
		border: none;
		line-height: 53px;
		transition: all .5s ease 0s;
		font-size: 16px;
	}
	
	.show-menus .h9 .mainmenu > ul > li.current-menu-item > a, .show-menus .h9 .mainmenu > ul > li.current-menu-ancestor > a {
		background: #b24d26;
		color: #fff;
	}
	
	.show-menus .h9 .mainmenu > ul > li:hover > a {
		background: #8ac0cd;
		color: #fff;
	}
	
	.show-menus .h10 .mainmenu {
		clear: both;
		float: none;
		margin: 6px 0 0;
		padding: 0 20px;
		background: #e6e6e6;
	}
	
	.show-menus .h10 .mainmenu > ul {
		width: 100%;
		max-width: 1170px;
		margin: 0 auto;
		padding: 0;
	}
	
	.show-menus .h10 .mainmenu > ul > li {
		margin: 0;
		padding: 0;
		border: none;
		height: 44px;
		vertical-align: top;
	}
	
	.show-menus .h10 .mainmenu > ul > li > a {
		height: 32px;
		padding-top: 5px;
		padding-bottom: 4px;
		border-bottom: 3px solid transparent;
		line-height: 32px;
	}
	
	.show-menus .h10 .mainmenu > ul > li:hover > a {
		color: #fff;
	}
	
	.show-menus .h10 .mainmenu > ul > li.current-menu-item > a, .show-menus .h10 .mainmenu > ul > li.current-menu-ancestor > a {
		color: #fff;
		background: #b24d26;
	}
	
	.show-menus .h10 .mainmenu a .pull-down {
		display: none;
	}
	
	.show-menus .h10 .topmenu li.parent > a .pull-down {
		display: none;
	}
	
	.show-menus .h10 p.main-header-content-msg {
		margin-top: 24px;
	}
	
	.show-menus .h11 .mainmenu {
		margin-top: 28px;
	}
	
	.show-menus .h11 .mainmenu > ul {
		padding-top: 15px;
	}
	
	.show-menus .h11 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 43px;
		margin: -20px 0 13px;
		padding-bottom: 10px;
		border-left: none;
	}
	
	.show-menus .h11 .mainmenu > ul > li > a {
		float: left;
		height: 43px;
		padding: 0 14px;
		border-left: none;
		border-bottom: none;
		color: #b24d26;
		font-weight: 300;
		font-size: 18px;
		line-height: 43px;
		transition-property: all;
		transition-duration: .3s;
	}
	
	.show-menus .h11 .mainmenu > ul > li:hover > a {
		background: #8ac0cd;
		color: #fff;
	}
	
	.show-menus .h11 .mainmenu > ul > li > a:active {
		color: #8ac0cd;
	}
	
	.show-menus .h11 .mainmenu > ul > li.current-menu-item > a, .show-menus .h11 .mainmenu > ul > li.current_page_item > a, .show-menus .h11 .mainmenu > ul > li.current-menu-ancestor > a {
		background: #b24d26;
		color: #fff;
	}
	
	.show-menus .h11 .mainmenu > ul > li.current-menu-item:before, .show-menus .h11 .mainmenu > ul > li.current-menu-ancestor:before {
		color: #fff;
	}
	
	.show-menus .h12 .mainmenu {
		margin-top: 20px;
	}
	
	.show-menus .h12 .mainmenu > ul {
		padding-top: 0;
	}
	
	.show-menus .h12 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 43px;
		margin: 0;
		border-left: none;
	}
	
	.show-menus .h12 .mainmenu > ul > li > a {
		float: left;
		height: 40px;
		padding: 0 19px;
		border-left: none;
		border-bottom: 3px solid transparent;
		color: #b24d26;
		font-weight: 300;
		font-size: 18px;
		line-height: 40px;
		transition: all .4s ease-out 0s;
	}
	
	.show-menus .h12 .mainmenu > ul > li > a:active {
		color: #3f3f3f;
	}
	
	.show-menus .h12 .mainmenu > ul > li:hover > a {
		border-bottom: 4px solid #8ac0cd;
		background: transparent;
		color: #8ac0cd;
		transition: all .1s ease-out 0s;
	}
	
	.show-menus .h12 .mainmenu > ul > li.current-menu-item > a, .show-menus .h12 .mainmenu > ul > li.current-menu-ancestor > a {
		border-bottom: 4px solid #b24d26;
		color: #b24d26;
	}
	
	.show-menus .h12 .mainmenu > ul > li.current-menu-item:hover > a, .show-menus .h12 .mainmenu > ul > li.current-menu-ancestor:hover > a {
		background: transparent;
		line-height: 40px;
	}
	
	.show-menus .h13 .mainmenu {
		margin-top: 25px;
	}
	
	.show-menus .h13 .mainmenu > ul {
		height: 42px;
		padding: 2px 0 0;
	}
	
	.show-menus .h13 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 40px;
		margin: 0 0 0 2px;
		border: none;
	}
	
	.show-menus .h13 .mainmenu > ul > li:first-child {
		margin-left: 0;
	}
	
	.show-menus .h13 .mainmenu > ul > li.parent:hover {
		background-position: 50% 32px;
		background-repeat: no-repeat;
		background-image: url("data:image/svg+xml;utf8,<svg version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" width=\"9px\" height=\"5px\"><g><g><polygon fill=\"%238ac0cd\" fill-rule=\"evenodd\" clip-rule=\"evenodd\" points=\"0,0 4.5,5 9,0\"/></g></g></svg>");
	}
	
	.show-menus .h13 .mainmenu > ul > li.parent:hover.nitro-lazy {
		background-image: none !important;
	}
	
	.show-menus .h13 .mainmenu > ul > li > a {
		float: left;
		height: 32px;
		padding: 0 15px;
		border-left: none;
		border-bottom: none;
		color: #b24d26;
		font-weight: 300;
		font-size: 18px;
		line-height: 32px;
		transition: all .15s linear 0s;
		text-transform: uppercase;
	}
	
	.show-menus .h13 .mainmenu > ul > li > a:active {
		color: #8ac0cd;
	}
	
	.show-menus .h13 .mainmenu > ul > li:hover > a {
		background: #8ac0cd;
		color: #fff;
	}
	
	.show-menus .h13 .mainmenu > ul > li.current-menu-item > a, .show-menus .h13 .mainmenu > ul > li.current-menu-ancestor > a {
		background: #b24d26;
		color: #fff;
	}
	
	.show-menus .h13 .mainmenu > ul > li.current-menu-item.parent:hover, .show-menus .h13 .mainmenu > ul > li.current-menu-ancestor:hover {
		background-position: 50% 32px;
		background-repeat: no-repeat;
		background-image: url("data:image/svg+xml;utf8,<svg version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" width=\"9px\" height=\"5px\"><g><g><polygon fill=\"%23b24d26\" fill-rule=\"evenodd\" clip-rule=\"evenodd\" points=\"0,0 4.5,5 9,0\"/></g></g></svg>");
	}
	
	.show-menus .h13 .mainmenu > ul > li.current-menu-item.parent:hover.nitro-lazy, .show-menus .h13 .mainmenu > ul > li.current-menu-ancestor:hover.nitro-lazy {
		background-image: none !important;
	}
	
	.show-menus .h13 .mainmenu > ul ul ul {
		left: 100%;
	}
	
	.show-menus .h13 .mainmenu > ul > li.current-menu-item:before, .show-menus .h13 .mainmenu > ul > li.current-menu-ancestor:before {
		color: #fff;
	}
	
	.show-menus .h14 .mainmenu {
		margin-top: 25px;
	}
	
	.show-menus .h14 .mainmenu > ul {
		height: 42px;
		padding: 2px 0 0;
	}
	
	.show-menus .h14 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 40px;
		margin: 0 0 0 2px;
		border: none;
	}
	
	.show-menus .h14 .mainmenu > ul > li:first-child {
		margin-left: 0;
	}
	
	.show-menus .h14 .mainmenu > ul > li.parent:hover {
		background-position: 50% 32px;
		background-repeat: no-repeat;
		background-image: url("data:image/svg+xml;utf8,<svg version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" width=\"9px\" height=\"5px\"><g><g><polygon fill=\"%238ac0cd\" fill-rule=\"evenodd\" clip-rule=\"evenodd\" points=\"0,0 4.5,5 9,0\"/></g></g></svg>");
	}
	
	.show-menus .h14 .mainmenu > ul > li.parent:hover.nitro-lazy {
		background-image: none !important;
	}
	
	.show-menus .h14 .mainmenu > ul > li > a {
		float: left;
		height: 32px;
		padding: 0 19px;
		border-left: none;
		border-bottom: none;
		color: #b24d26;
		font-weight: 300;
		font-size: 18px;
		line-height: 32px;
		transition: all .15s linear 0s;
	}
	
	.show-menus .h14 .mainmenu > ul > li > a:active {
		color: #8ac0cd;
	}
	
	.show-menus .h14 .mainmenu > ul > li:hover > a {
		background: #8ac0cd;
		color: #fff;
	}
	
	.show-menus .h14 .mainmenu > ul > li.current-menu-item > a, .show-menus .h14 .mainmenu > ul > li.current-menu-ancestor > a {
		color: #fff;
		background-color: #b24d26;
		background-position: 50% 32px;
		background-repeat: no-repeat;
		background-image: url("data:image/svg+xml;utf8,<svg version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" width=\"9px\" height=\"5px\"><g><g><polygon fill=\"%23b24d26\" fill-rule=\"evenodd\" clip-rule=\"evenodd\" points=\"0,0 4.5,5 9,0\"/></g></g></svg>");
	}
	
	.show-menus .h14 .mainmenu > ul > li.current-menu-item > a.nitro-lazy, .show-menus .h14 .mainmenu > ul > li.current-menu-ancestor > a.nitro-lazy {
		background-image: none !important;
	}
	
	.show-menus .h14 .mainmenu > ul > li.current-menu-ancestor.parent, .show-menus .h14 .mainmenu > ul > li.current-menu-item.parent {
		background-position: 50% 32px;
		background-repeat: no-repeat;
		background-image: url("data:image/svg+xml;utf8,<svg version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" width=\"9px\" height=\"5px\"><g><g><polygon fill=\"%23b24d26\" fill-rule=\"evenodd\" clip-rule=\"evenodd\" points=\"0,0 4.5,5 9,0\"/></g></g></svg>");
	}
	
	.show-menus .h14 .mainmenu > ul > li.current-menu-ancestor.parent.nitro-lazy, .show-menus .h14 .mainmenu > ul > li.current-menu-item.parent.nitro-lazy {
		background-image: none !important;
	}
	
	.show-menus .h14 .mainmenu > ul ul ul {
		left: 100%;
	}
	
	.show-menus .h14 .mainmenu > ul > li.current-menu-item:before, .show-menus .h14 .mainmenu > ul > li.current-menu-ancestor:before {
		color: #fff;
	}
	
	header.h15 p.title a.site-title {
		font-size: 30px;
		line-height: 54px;
	}
	
	@media (max-width: 600px) {
		header.h15 p.title a.site-title {
			font-size: 27px;
			line-height: 52px;
		}
	}
	
	@media (max-width: 400px) {
		header.h15 p.title a.site-title {
			font-size: 27px;
			line-height: 52px;
		}
	}
	
	.show-menus .h15 .mainmenu {
		margin-top: 18px;
	}
	
	.show-menus .h15 .mainmenu > ul {
		padding-top: 0;
		float: right;
	}
	
	.show-menus .h15 .mainmenu > ul > li {
		float: left;
		position: relative;
		height: 43px;
		margin: 10px 35px 30px 0;
		border-left: none;
	}
	
	.show-menus .h15 .mainmenu > ul > li:last-child {
		margin-right: 0;
	}
	
	.show-menus .h15 .mainmenu > ul > li:after {
		display: block;
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 2;
		width: 0;
		height: 3px;
		background: #8ac0cd;
		content: " ";
		transition: all .3s;
	}
	
	.show-menus .h15 .mainmenu > ul > li > a {
		float: left;
		height: 42px;
		padding: 0;
		border-left: none;
		border-bottom: 2px solid transparent;
		color: #b24d26;
		font-weight: 300;
		font-size: 16px;
		line-height: 42px;
		transition: all .4s ease-out 0s;
	}
	
	.show-menus .h15 .mainmenu > ul > li > a:active {
		color: #8ac0cd;
	}
	
	.show-menus .h15 .mainmenu > ul > li:hover:after {
		width: 100%;
	}
	
	.show-menus .h15 .mainmenu > ul > li:hover > a {
		background: transparent;
		color: #8ac0cd;
		transition: all .1s ease-out 0s;
	}
	
	.show-menus .h15 .mainmenu > ul > li.current-menu-item > a, .show-menus .h15 .mainmenu > ul > li.current-menu-ancestor > a {
		color: #8ac0cd;
	}
	
	header .topmenu .social {
		padding: 9px 0 0;
	}
	
	header .topmenu .social > ul {
		height: auto;
		min-height: 26px;
		text-align: right;
	}
	
	header .topmenu .social > ul > li {
		margin-left: 8px;
		padding-bottom: 5px;
	}
	
	header .topmenu .social > ul > li > a {
		height: 26px;
		padding: 0;
		line-height: 26px;
		text-align: left;
	}
}

@media (max-width: 1099px) {
	header.mobile-sticky {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		margin: 0;
		overflow-y: auto;
		background: #fff;
	}
}

/* sticky headers */
@media (min-width: 1100px) {
	header.sticky {
		position: fixed;
		top: -75px;
		left: 0;
		width: 100%;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	
	header.sticky .main-header-content .social, header.sticky p.title > span, header.sticky form {
		display: none;
	}
	
	header.sticky p.title {
		margin: 0;
		line-height: 42px;
	}
	
	header.sticky p.title img {
		width: auto;
		height: auto;
	}
	
	header.sticky p.title a {
		display: inline-block;
		vertical-align: middle;
		margin-right: 40px;
	}
	
	header.sticky p.title a.site-title {
		font-size: 28px;
		line-height: 46px;
		height: 46px;
		padding: 0 10px;
		margin-top: 0px;
	}
	
	.single-project header.sticky p.title a.site-title {
		line-height: 50px;
		height: 50px;
	}
	
	.h1.sticky p.title {
		margin: 0;
	}
	
	.h1.sticky .mainmenu {
		margin-top: 0;
	}
	
	.h2.sticky .mainmenu {
		margin-top: 0px;
	}
	
	.h3.sticky .mainmenu {
		margin-top: 0;
	}
	
	.h4.sticky .mainmenu {
		height: 36px;
		margin-top: 0px;
	}
	
	.h5.sticky .mainmenu {
		margin-top: 0px;
	}
	
	.h5.sticky .mainmenu > ul > li {
		margin-top: -2px;
	}
	
	.h6.sticky .mainmenu {
		margin-top: 0px;
	}
	
	.h6.sticky .mainmenu > ul > li {
		margin-top: -2px;
	}
	
	.h7.sticky .mainmenu {
		height: 36px;
		margin-top: 0px;
		padding-top: 4px;
	}
	
	.h8.sticky .mainmenu, .h9.sticky .mainmenu, .h10.sticky .mainmenu {
		margin: 0;
		box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1);
	}
	
	.h8.sticky .mainmenu, .h9.sticky .mainmenu {
		background: #fff;
	}
	
	.h8.sticky section.top, .h9.sticky section.top, .h10.sticky section.top {
		border: none;
	}
	
	.h8.sticky .main-header, .h9.sticky .main-header, .h10.sticky .main-header {
		display: none;
	}
	
	.h11.sticky .mainmenu {
		height: 36px;
		margin-top: 0px;
		padding-top: 5px;
	}
	
	.h12.sticky .mainmenu {
		margin-top: 0px;
	}
	
	.h13.sticky .mainmenu {
		height: 36px;
		margin-top: 0px;
	}
	
	.h14.sticky .mainmenu {
		height: 36px;
		margin-top: 0px;
	}
	
	.h15.sticky .mainmenu {
		margin-top: 0px;
		margin-bottom: 0;
	}
	
	header.sticky .top.with-social {
		min-height: 40px;
	}
	
	header.sticky .top.with-social p {
		line-height: 40px;
	}
	
	header.sticky.no-topbar .top {
		display: none;
	}
}

@media (min-width: 1100px) {
	header.sticky {
		position: fixed;
		top: -75px;
		left: 0;
		width: 100%;
		margin: 0;
	}
}

@media (min-width: 1100px) and (max-width: 1000px) {
	header.sticky {
		margin-left: 0;
		margin-right: 0;
	}
}

@media (min-width: 1230px) {
	.boxed header.sticky {
		width: 100%;
		max-width: 1230px;
		left: 50%;
		margin-left: -615px;
	}
}

/* overlay menus */
.overlay-menus header .top {
	position: static;
}

.topmenu.overlay-menu {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 300;
	overflow-y: auto;
	width: 100%;
	height: 100%;
	background: #e6e6e6;
}

.topmenu.overlay-menu .menu-toggle {
	position: absolute;
	right: 100px;
	top: 0;
	margin: 0;
}

.h8 .topmenu.overlay-menu, .h9 .topmenu.overlay-menu, .h10 .topmenu.overlay-menu {
	background: rgba(245, 245, 245, .9);
}

.topmenu.overlay-menu > ul {
	max-width: 800px;
	margin: 30px auto 0;
}

.topmenu.overlay-menu > ul a {
	font-size: 13px;
}

.mainmenu.overlay-menu {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 300;
	overflow-y: auto;
	width: 100%;
	height: 100%;
	background: #fff;
}

.mainmenu.overlay-menu .menu-toggle {
	position: absolute;
	right: 0px;
	top: 0;
	margin: 0;
}

.h8 .mainmenu.overlay-menu, .h9 .mainmenu.overlay-menu, .h10 .mainmenu.overlay-menu {
	background: rgba(63, 63, 63, .9);
}

.mainmenu.overlay-menu > ul {
	max-width: 800px;
	margin: 60px auto 0;
}

.mainmenu.overlay-menu > ul li.no-text a {
	font-size: 0;
}

.mainmenu.overlay-menu > ul a {
	font-size: 16px;
}

.single-post-header {
	position: fixed;
	top: -50px;
	left: 0;
	z-index: 51;
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
	background: rgba(255, 255, 255, .9);
	box-shadow: 0 4px 0 0 rgba(0, 0, 0, .1);
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	transition: all .25s;
}

.single-post-header.sticky {
	/*-webkit-transform: translateY(0); transform: translateY(0);*/
	top: 0;
}

.single-post-header-title {
	overflow: hidden;
	margin: 0;
	padding: 10px 30px;
	color: #333;
	font: 300 20px/1.5em "PT Sans", sans-serif;
}

.single-post-header-content {
	max-width: 1170px;
	min-height: 45px;
	margin: 0 auto;
}

.single-post-header p.title > span {
	display: none;
}

.single-post-header p.title {
	position: static;
	margin: 0;
	line-height: 45px;
	-webkit-transform: none;
	transform: none;
}

.single-post-header p.title img {
	width: auto;
	height: 20px;
	max-height: 20px;
}

.single-post-header p.title a.site-title {
	display: inline-block;
	vertical-align: middle;
	font-size: 2em;
}

.single-post-header .social.share {
	float: right;
	margin: 0;
	padding: 8px 0 0;
	border: none;
	font-size: 0;
}

.single-post-header .social.share a {
	margin-left: 5px;
}

.single-post-header .social.share a:not(:last-child) {
	margin-right: 5px;
}

.single-post-header.show-progress .scroll-progress {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 4px;
	background: #b24d26;
}

@media (max-width: 1100px) {
	.single-post-header.sticky {
		display: none;
	}
}

.single-post-header.sticky + header.sticky {
	position: relative;
}

header.single-post-header p.title img {
	max-height: 20px;
}

header.sticky.single-post-header p.title img {
	max-height: 46px;
}

/*new custom*/
.show-menus .sticky.h11 .top nav li > .sub-menu, .show-menus .sticky.h2 .top nav li > .sub-menu {
	margin-top: 0px;
}

.show-menus .sticky.h11 nav li > .sub-menu {
	margin-top: 13px;
}

.show-menus .sticky.h3 nav li > .sub-menu {
	margin-top: 10px;
}

.show-menus .sticky.h3 nav li > .sub-menu > li > .sub-menu, .show-menus .sticky.h11 nav li > .sub-menu > li > .sub-menu {
	margin-top: 0;
}

.show-menus .sticky.h11 .mainmenu > ul > li {
	height: 33px;
}

.show-menus .sticky.h11 .mainmenu > ul > li > a {
	height: 46px;
}

.show-menus .sticky.h3 .mainmenu > ul > li {
	height: 36px;
}

.show-menus .sticky.h3 .mainmenu > ul > li > a {
	height: 43px;
}

.show-menus .sticky.h4 .mainmenu > ul {
	padding-top: 6px;
}

.show-menus .sticky.h5 .mainmenu > ul {
	padding-top: 6px;
}

.show-menus .sticky.h6 .mainmenu > ul {
	padding-top: 7px;
}

.show-menus .sticky.h2 .mainmenu > ul {
	padding-top: 5px;
	margin-top: 0;
}

.show-menus .sticky.h12 .mainmenu > ul {
	padding-top: 2px;
}

.show-menus .sticky.h13 .mainmenu > ul {
	padding-top: 6px;
}

.show-menus .sticky.h14 .mainmenu > ul {
	padding-top: 6px;
}

.show-menus .sticky.h15 .mainmenu > ul > li {
	margin-top: 3px;
	margin-bottom: 0;
}

.sticky.h6 .main-header {
	box-shadow: 0 6px 0 0 rgba(0, 0, 0, .1);
}

.show-menus .mainmenu > ul > li.btn > a {
	text-align: center;
	color: #fff;
}

@media (min-width: 701px) {
	header .main-header nav.social {
		min-height: 72px;
	}
}

@media (min-width: 800px) {
	header .main-header nav.social {
		min-height: 99px;
	}
}
